body { background: #21449C; margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; }
a { text-decoration: none; color: #FFE439; }
a:hover { text-decoration: underline overline; color: #FFE439; }


h1{
font-weight: bolder; font-size: xx-large;
font-family: Cooper Blkit Bt, Verdana, Arial, Helvetica, sans-serif
}

h2{font-weight: bolder;}

.chapo {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
	font-size: 105%;
}

.barre{
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: justify;
	font-size: 105%;
	background:#000000;
}

.barre-contenu{
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	text-align: justify;
	font-size: 105%;
	background:#000000;
}

.barre-logo{
background: #21449C;
}


.contenu {
color:#123076;
font-size: 105%;

}


a.contenu {
	text-decoration: underline;
	color:#102B6A;
	font-weight: bold;
	}
a.contenu:hover { text-decoration: underline overline; background: #21449C; color:#FFFFFF; }




.menu-titre {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size:120%;
	color: #FFFFFF;
	background: #21449C;
	text-align: center;
}

a.menu{

	font-weight:bold;
	font-size:90%;
	color:#102B6A;
}
a.menu:hover{
	text-decoration: underline overline; background: #21449C; color:#FFFFFF;
}


.description{
	color:#000000;
	font-size: 105%;
}

.warning{
	color:#FFFFFF;
	background: #DB2121;
}

a.lien{
	font-weight:bold;
	font-size:90%;
	color:#102B6A;
}
a.lien:hover{
	text-decoration: underline overline; background: #21449C; color:#FFFFFF;
}

.photo{
	font-family: Cooper Blkit Bt, sans-serif;


}


TD.photo       {  padding: 1em}
